<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
			<link rel="stylesheet" href="style.css" />
        <title>Le clos des vignes</title>
			<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    </head>

    <body>
		<header>
			<a href="accueil.html" id="logo"><img src="images/logo.png" alt="logo le clos de vignes"/></a>
			<ul class="coodonées">
				<li><strong>9 Place du 8 mai 1945</strong></li>
				<li><strong>30210   Castillon du Gard</strong></li>
				<li><strong>04.66.37.02.26</strong></li>
			</ul>
			<nav>
				<ul class="navbar">
					<li><a href="accueil.html">Le Restaurant</a></li>
					<li><a href="cartes.html">La Carte</a></li>
					<li><a href="contact.html">Contact</a></li>
					<li><a href="galerie.html">Galerie</a></li>
				</ul>
			</nav>
		</header>
		<div id="slider">
      <div id="mask">
        <ul id="image_container">
          <li><img src="images/bird.jpg" alt="terrasse"/></li>
          <li><img src="images/red_bird.jpg" alt="pation"/></li>
          <li><img src="images/spring.jpg" alt="plat"/></li>
          <li><img src="images/winter.jpg" alt="facade"/></li>
        </ul>
      </div>
      <img src="resources/glass.png" id="glass" alt="contour silder"/>
      <ul id="dots">
          <li class="button1" onClick="changeImage(1)" ></li>
          <li class="button2" onClick="changeImage(2)" ></li>
          <li class="button3" onClick="changeImage(3)" ></li>
          <li class="button4" onClick="changeImage(4)" ></li>
      </ul>
      <img src="resources/fleche-gauche.png" id="fleche_gauche" class="fleche" onClick="prevImage()" alt="fleche slider" />
      <img src="resources/fleche-droite.png" id="fleche_droite" class="fleche" onClick="nextImage()" alt="fleche slider" />
		</div>
		<script>
		  var secDuration = 5;
		  var image = 1;
		  var maxImages = 4;
		  var slider = document.getElementById('slider');
		  var timeout
		  
		  function changeImage(requiredImage) {
		  
			if (!requiredImage && requiredImage != 0){
			  if(image < maxImages){
				image++;
			  }
			  else{
				image = 1; 
			  }
			}
			else{ //
			  if(requiredImage > maxImages){
				image = 1;
			  }
			  else if(requiredImage < 1){
				image = maxImages;
			  }
			  else{
				image = requiredImage;
			  }
			}
			slider.className = "image"+image;
			
			clearTimeout(timeout)
			timeout = setTimeout("changeImage()",secDuration*1000);
		  }
		  
		  function nextImage(){
			changeImage(image+1);
		  }
		  function prevImage(){
			changeImage(image-1);
		  }
		  
		  changeImage(1);
		</script>
		<section class="menu">
			<h1>Menu Carte</h1>
			<ul class="prix">
				<li>Composer vous même votre menu</li>
				<li>1 Entrée + 1 Plat + 1 Dessert: 29euros</li>
				<li>1 Entrée + 1 Plat: 25euros</li>
				<li>1 Plat + 1 Dessert: 25euros</li>
			</ul>
			<h2>Nos Entrées</h2>
			<ul class="plats">
				<li>Chèvre chaud au miel, pané aux graines de sésame</li>
				<li>Tête de veau, sauce ravigote</li>
				<li>Salade Gourmande (Foie gras, gésiers, lardons)</li>
				<li>Duo de Foie gras et sa Brioche au thym</li>
				<li>Soupe fraiche de petits pois aux Gambas et huile de menthe</li>
				<li>Terrine de Joue de Boeuf</li>
			</ul>
			<h2>Nos Plats</h2>
			<ul class="plats">
				<li>Cuisse de Pintade farcie aux Gambas sauce Langoustine</li>
				<li>Marmitte du pêcheur, son Aïoli et ses croûtons</li>
				<li>Filet de poisson selon arrivage</li>
				<li>Noix de Saint Jacques flambées au muscat</li>
				<li>Pièce du Boucher aux morilles</li>
			</ul>
		</section>
		<section class="menu">
			<h1>Maxi Burger Maison</h1>
			<h2>Frites Maison + Salade</h2>
			<ul class="burger">
				<li><strong>Le Classique :</strong> Pain au sésame, steak haché, tomates, salade, oignons, cheddar, sauce burger.</li>
				<li><strong>L'Italien :</strong> Pain au sésame, steak haché, tomates, salade, oignons, mozzarella, jambon cru, sauce pesto.</li>
				<li><strong>Le Rossigni :</strong> Pain au sésame, steak haché, salade, fois gras poêlé, confiture d'oignons.</li>
			</ul>
		</section>
		<section class="menu">
			<h1>Salade Repas</h1>
			<h2>Assiette XL</h2>
			<ul class="burger">
				<li><strong>Salade Fraicheur :</strong> Salade, tomate, oeuf dur, oignons émincés, mozzarella, olives, haricots verts, radis, mais, noix, amandes, croutons.</li>
				<li><strong>Salade de Chèvre :</strong> Salade, chèvre chaud au miel, pané au graines de sésame, jambon cru, pomme, tomate, oeuf dur, oignons émincés, noix, amandes, croutons.</li>
				<li><strong>Salade Gourmande :</strong> Salade, foie gras, gésiers, lardons, jambon cru, magret, tomate, oeuf dur, oignons émincés, noix, amandes, croutons.</li>
				<li><strong>Tête de Veau XL :</strong> Salade, Tête de veau, pomme de terre, sauce ravigote, tomate, oignons émincés, noix, amandes.</li>
			</ul>
		</section>
		<footer>
			<ul class="coodonées">
				<li><strong>9 Place du 8 mai 1945</strong></li>
				<li><strong>30210   Castillon du Gard</strong></li>
				<li><strong>04.66.37.02.26</strong></li>
			</ul>
			<p>Suivez-nous sur :<a href="https://www.facebook.com/restaurantleclosdesvignes.fr"><img src="images/logofacebook.png" alt="logo facebook"/></a> et <a href="http://www.tripadvisor.fr/Restaurant_Review-g954033-d1234746-Reviews-Le_Clos_des_Vignes-Castillon_du_Gard_Gard_Languedoc_Roussillon.html"><img src="images/logotripadvisor.png"/></a></p>
			<p>Webmaster : <strong>Marc Azadian</strong></p>
		</footer>
    </body>
	
	<script>
var positionElementInPage = $('.navbar').offset().top;
$( window ).resize(function() {
    positionElementInPage = $('.navbar').offset().top;
});
$(window).scroll(
    function() {
        if ($(window).scrollTop() > positionElementInPage) {
            // fixed
            $('.navbar').addClass("fixedTop");
        } else {
            // unfixed
            $('.navbar').removeClass("fixedTop");
        }
    }
  );
</script>
</html>
	